/*!
Theme Name: Paletto
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Paletto theme.
Template: kava
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: paletto
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: paletto
Template Id: prod-25518
*/

#toTop {
  cursor: pointer;
}

body:not(.elementor-template-full-width) .site-content__wrap {
  margin-top: 60px;
  margin-bottom: 60px;
}

html body .woocommerce-product-gallery__trigger {
  background-color: #fff;
  color: #000;
}

html body .woocommerce-product-gallery__trigger:hover {
  background-color: #000;
  color: #fff;
}

.custom-add-to-cart .cart {
  align-items: flex-start;
}

.jet-woo-product-price .price {
  margin: 0;
}

@media (min-width: 768px) {
  html body #toTop {
    bottom: 50px;
    right: 20px;
  }
}

.select2-container--default .select2-selection--single {
  height: 38px;
  border-color: #ebeced;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 12px;
  line-height: 38px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 6px;
}

th, td {
    border: none;
}

.select-option.swatch-wrapper {
    border: 2px solid #eeeeee;
    border-radius: 18px;
    padding: 6px;
}

.select-option.swatch-wrapper.selected {
    border: 2px solid #000000;
    border-radius: 18px;
    padding: 6px;
}

a.swatch-anchor {
    border-radius: 12px;
    width: 50px!important;
    height: 50px!important;
}

div.woocommerce-variation-price span.price span.woocommerce-Price-amount.amount {
    font-size: 30px;
    font-family: "Montserrat", Sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 32.3px;
    letter-spacing: 0px;
    color: #1D1C21;
    border: 1px solid #000000;
    padding: 8px 18px;
    border-radius: 12px;
    display: block;
}
input.input-text.qty.text {
    margin-top: 10px!important;
    padding: 3px;
    margin-bottom: 0px!important;
    border: 1px solid #000000!important;
    border-radius: 12px;
}
.product_meta .sku_wrapper {
    display: none !important;
}